### Property

# Clutter ClickGesture:n-clicks-required

#### Declaration

    property n-clicks-required: guint [ read, write ]

#### Description [src]

The number of clicks required for the gesture to recognize, this can be used to implement double-click gestures.

Note that for single clicks, the gesture will recognize on button-release, while for double or more clicks, the gesture will recognize on button-press.

Type:`guint`

Default value | 1
Getter method | `clutter_click_gesture_get_n_clicks_required()`
Setter method | `clutter_click_gesture_set_n_clicks_required()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no